.gpa-diff-entry {
  background-color: var(--component-content-background);

  &__line,
  &__header {
    display: grid;
    padding: var(--spacer-default) 0;
    gap: var(--spacer-default);
    grid-template-columns: 1fr 150px 50px 1fr;

    &:not(:last-child) {
      border-bottom: 1px solid var(--border-color);
    }
  }

  &:not(:last-child) {
    margin-bottom: var(--spacer-default);
  }

  &--ignored {
    display: none;
  }
}
